#server: localhost
#port: 9876
#server: 10.199.10.10
#port: 9999
server: localhost
port: 9999
eureka:
    client:
        serviceUrl:
            defaultZone: http://${server}:${port}/eureka
 #       enabled: false